.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/2509/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/2509/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.m1{transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);-ms-transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);-webkit-transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{width:1.002660px;}
._0{width:2.060700px;}
._2{width:12.011718px;}
.fc5{color:rgb(0,0,255);}
.fc4{color:rgb(0,153,153);}
.fc2{color:rgb(243,207,109);}
.fc3{color:rgb(234,234,234);}
.fc1{color:rgb(191,191,191);}
.fc0{color:rgb(255,255,255);}
.fs1{font-size:48.000002px;}
.fs2{font-size:84.000003px;}
.fs4{font-size:99.999999px;}
.fs3{font-size:120.000004px;}
.fs0{font-size:176.000010px;}
.y0{bottom:0.000000px;}
.y2c{bottom:48.262508px;}
.y43{bottom:56.956311px;}
.y30{bottom:69.647555px;}
.y1c{bottom:71.824944px;}
.y2b{bottom:87.262510px;}
.y42{bottom:95.956312px;}
.y4d{bottom:110.272559px;}
.y1b{bottom:110.824945px;}
.y49{bottom:114.822553px;}
.y23{bottom:117.260033px;}
.y54{bottom:125.059995px;}
.y2a{bottom:126.262511px;}
.y13{bottom:132.372553px;}
.y41{bottom:134.956310px;}
.yf{bottom:135.947557px;}
.y2f{bottom:139.847537px;}
.y46{bottom:145.860002px;}
.y1a{bottom:149.824947px;}
.y8{bottom:157.560002px;}
.y18{bottom:174.134989px;}
.y4c{bottom:180.472548px;}
.y48{bottom:185.022541px;}
.y53{bottom:195.259983px;}
.y33{bottom:199.647555px;}
.y26{bottom:200.297539px;}
.y22{bottom:200.460023px;}
.y12{bottom:202.572542px;}
.ye{bottom:206.147539px;}
.y2e{bottom:210.047526px;}
.y45{bottom:216.059990px;}
.y40{bottom:226.135021px;}
.y7{bottom:227.759991px;}
.y39{bottom:231.335021px;}
.y28{bottom:232.147549px;}
.y17{bottom:244.334987px;}
.y4b{bottom:250.672546px;}
.y47{bottom:255.222540px;}
.y52{bottom:265.459981px;}
.y32{bottom:269.847544px;}
.y25{bottom:270.497528px;}
.y11{bottom:272.772540px;}
.yd{bottom:276.347528px;}
.y19{bottom:279.435025px;}
.y2d{bottom:280.247524px;}
.y21{bottom:283.659999px;}
.y44{bottom:286.259989px;}
.y3f{bottom:296.335023px;}
.y6{bottom:297.959989px;}
.y38{bottom:301.535024px;}
.y27{bottom:302.347548px;}
.y31{bottom:340.047542px;}
.y24{bottom:340.697526px;}
.y4a{bottom:342.322576px;}
.yc{bottom:346.547526px;}
.y51{bottom:348.822580px;}
.y10{bottom:349.635028px;}
.y20{bottom:353.859997px;}
.y1{bottom:366.287989px;}
.y29{bottom:368.322561px;}
.y37{bottom:371.735026px;}
.y3e{bottom:379.534999px;}
.y16{bottom:412.522559px;}
.y50{bottom:419.022562px;}
.yb{bottom:419.835010px;}
.y1f{bottom:427.310008px;}
.y5{bottom:438.522549px;}
.y36{bottom:441.935009px;}
.y3d{bottom:449.734997px;}
.y3b{bottom:467.935001px;}
.y15{bottom:482.722548px;}
.y4f{bottom:489.222551px;}
.ya{bottom:490.034999px;}
.y1e{bottom:497.509997px;}
.y4{bottom:508.722548px;}
.y35{bottom:512.134997px;}
.y3a{bottom:538.134999px;}
.y14{bottom:552.922546px;}
.y4e{bottom:559.422549px;}
.y9{bottom:560.234997px;}
.y1d{bottom:567.709995px;}
.y3{bottom:581.562794px;}
.y34{bottom:582.334996px;}
.y3c{bottom:603.662799px;}
.y2{bottom:661.852775px;}
.h2{height:43.031251px;}
.h3{height:61.154299px;}
.h6{height:72.802734px;}
.h7{height:87.363284px;}
.h5{height:89.648437px;}
.h4{height:107.578128px;}
.h1{height:157.781259px;}
.h0{height:702.000000px;}
.w0{width:1248.000000px;}
.x0{left:0.000000px;}
.x3{left:110.500006px;}
.x2{left:111.962452px;}
.x7{left:114.237448px;}
.x4{left:117.808643px;}
.x8{left:119.275006px;}
.x5{left:135.362452px;}
.x1{left:222.000936px;}
.x6{left:554.124985px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{width:1.028369pt;}
._0{width:2.113539pt;}
._2{width:12.319711pt;}
.fs1{font-size:49.230771pt;}
.fs2{font-size:86.153849pt;}
.fs4{font-size:102.564102pt;}
.fs3{font-size:123.076927pt;}
.fs0{font-size:180.512830pt;}
.y0{bottom:0.000000pt;}
.y2c{bottom:49.500009pt;}
.y43{bottom:58.416729pt;}
.y30{bottom:71.433389pt;}
.y1c{bottom:73.666609pt;}
.y2b{bottom:89.500010pt;}
.y42{bottom:98.416730pt;}
.y4d{bottom:113.100061pt;}
.y1b{bottom:113.666611pt;}
.y49{bottom:117.766721pt;}
.y23{bottom:120.266701pt;}
.y54{bottom:128.266661pt;}
.y2a{bottom:129.500011pt;}
.y13{bottom:135.766721pt;}
.y41{bottom:138.416728pt;}
.yf{bottom:139.433391pt;}
.y2f{bottom:143.433372pt;}
.y46{bottom:149.600002pt;}
.y1a{bottom:153.666612pt;}
.y8{bottom:161.600002pt;}
.y18{bottom:178.599989pt;}
.y4c{bottom:185.100049pt;}
.y48{bottom:189.766709pt;}
.y53{bottom:200.266649pt;}
.y33{bottom:204.766724pt;}
.y26{bottom:205.433374pt;}
.y22{bottom:205.600024pt;}
.y12{bottom:207.766710pt;}
.ye{bottom:211.433374pt;}
.y2e{bottom:215.433360pt;}
.y45{bottom:221.599990pt;}
.y40{bottom:231.933354pt;}
.y7{bottom:233.599990pt;}
.y39{bottom:237.266689pt;}
.y28{bottom:238.100051pt;}
.y17{bottom:250.599987pt;}
.y4b{bottom:257.100047pt;}
.y47{bottom:261.766707pt;}
.y52{bottom:272.266648pt;}
.y32{bottom:276.766712pt;}
.y25{bottom:277.433362pt;}
.y11{bottom:279.766708pt;}
.yd{bottom:283.433362pt;}
.y19{bottom:286.600026pt;}
.y2d{bottom:287.433358pt;}
.y21{bottom:290.933332pt;}
.y44{bottom:293.599988pt;}
.y3f{bottom:303.933357pt;}
.y6{bottom:305.599989pt;}
.y38{bottom:309.266691pt;}
.y27{bottom:310.100049pt;}
.y31{bottom:348.766710pt;}
.y24{bottom:349.433360pt;}
.y4a{bottom:351.100078pt;}
.yc{bottom:355.433360pt;}
.y51{bottom:357.766748pt;}
.y10{bottom:358.600028pt;}
.y20{bottom:362.933331pt;}
.y1{bottom:375.679989pt;}
.y29{bottom:377.766729pt;}
.y37{bottom:381.266693pt;}
.y3e{bottom:389.266665pt;}
.y16{bottom:423.100060pt;}
.y50{bottom:429.766731pt;}
.yb{bottom:430.600011pt;}
.y1f{bottom:438.266675pt;}
.y5{bottom:449.766717pt;}
.y36{bottom:453.266675pt;}
.y3d{bottom:461.266664pt;}
.y3b{bottom:479.933334pt;}
.y15{bottom:495.100049pt;}
.y4f{bottom:501.766719pt;}
.ya{bottom:502.599999pt;}
.y1e{bottom:510.266663pt;}
.y4{bottom:521.766716pt;}
.y35{bottom:525.266664pt;}
.y3a{bottom:551.933333pt;}
.y14{bottom:567.100047pt;}
.y4e{bottom:573.766717pt;}
.y9{bottom:574.599997pt;}
.y1d{bottom:582.266662pt;}
.y3{bottom:596.474660pt;}
.y34{bottom:597.266662pt;}
.y3c{bottom:619.141333pt;}
.y2{bottom:678.823359pt;}
.h2{height:44.134617pt;}
.h3{height:62.722358pt;}
.h6{height:74.669471pt;}
.h7{height:89.603368pt;}
.h5{height:91.947115pt;}
.h4{height:110.336542pt;}
.h1{height:161.826932pt;}
.h0{height:720.000000pt;}
.w0{width:1280.000000pt;}
.x0{left:0.000000pt;}
.x3{left:113.333340pt;}
.x2{left:114.833284pt;}
.x7{left:117.166614pt;}
.x4{left:120.829378pt;}
.x8{left:122.333340pt;}
.x5{left:138.833284pt;}
.x1{left:227.693267pt;}
.x6{left:568.333318pt;}
}
